### Property

# Camel OfflineSettings:limit-by-age

#### Declaration

    property limit-by-age: gboolean [ read, write, construct ]

#### Description [src]

Whether to limit what will be synchronized by message date.

Type:`gboolean`

Default value | FALSE
Getter method | `camel_offline_settings_get_limit_by_age()`
Setter method | `camel_offline_settings_set_limit_by_age()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no